Page MenuHomePhabricator

Add sandbox link to Dutch Wikinews
Closed, ResolvedPublic

Description

Please enable the Extension:SandboxLink on the Dutch Wikinews (nlwikinews), identical to the one installed on the Dutch Wikipedia (nlwiki) and Dutch Wikiquote (nlwikiquote). (Dutch Wikiquote: T124167)

Otherwise we install it as (default) gadget, but that seems not to be the preference.

Thanks!

Community discussion & consensus: https://nl.wikinews.org/w/index.php?title=Wikinieuws:Redactieruimte&oldid=97972#Kladblok.2FSandbox

Event Timeline

Romaine created this task.Oct 1 2017, 3:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2017, 3:10 PM
Romaine updated the task description. (Show Details)Oct 1 2017, 3:11 PM

Change 381634 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable the Extension:SandboxLink on the nlwikinews

https://gerrit.wikimedia.org/r/381634

Jayprakash12345 added a comment.EditedOct 1 2017, 3:49 PM

Schedule for October 02, 13:00–14:00 UTC

Change 381634 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable the Extension:SandboxLink on the nlwikinews

https://gerrit.wikimedia.org/r/381634

Mentioned in SAL (#wikimedia-operations) [2017-10-02T13:38:29Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:381634|Enable the Extension:SandboxLink on the nlwikinews (T177170)]] (duration: 00m 46s)

Jayprakash12345 closed this task as Resolved.Oct 2 2017, 1:41 PM

Done